.popup {
    background-color: #fff;
    border: 3px solid #fff;
    display: inline-block;
    left: 50%; color:#666;
    opacity: 1;
    padding: 15px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: visible;
    z-index: 999999999;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);


        box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
        border: 1px solid #e9e9e9;
   -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
    width: 540px;
}

.popup h2 {
cursor: pointer;
float: right;
position: relative;
}

.popup h3, .popup h5 {
font-family: 'Museo700', Arial;
font-size: 27px;
text-align: center;
margin: 20px 0 20px 0;
}
.popup h4 {
font-family: 'Museo700', Arial;
font-size: 26px;
text-align: center;
margin: 0 0 20px 0;
}


.popup a {
margin: 0px auto 22px;
display: block;
width: 114px;
font-size: 17px;
padding: 15px;
}
.popup h5 {
font-size:26px !important;
}
hr.style-two {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(191,191,191,0), rgba(191,191,191,0.75), rgba(191,191,191,0));
background-image: -moz-linear-gradient(left, rgba(191,191,191,0), rgba(191,191,191,0.75), rgba(191,191,191,0));
background-image: -ms-linear-gradient(left, rgba(191,191,191,0), rgba(191,191,191,0.75), rgba(191,191,191,0));
background-image: -o-linear-gradient(left, rgba(191,191,191,0), rgba(191,191,191,0.75), rgba(191,191,191,0));
}
.popup .fb2 {
text-align: center;
}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
        opacity:0;  /* make things invisible upon start */
        -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
        -moz-animation:fadeIn ease-in 1;
        animation:fadeIn ease-in 1;

        -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
        -moz-animation-fill-mode:forwards;
        animation-fill-mode:forwards;

        -webkit-animation-duration:1s;
        -moz-animation-duration:1s;
        animation-duration:1s;
}

.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}

.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}

a.hvr-float-shadow.btn.btn-primary {
background: #0D589D;
color: #fff;
font-size: 15px;
border-radius: 2px;
text-align:center;
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.info h3 a {
font-size: 15px;
}
div.clear {
clear:both;
}
